#!/bin/bash

gitCleanInstallBackups()
{
    local result=$(runInstallOp find "$backup_install_dir" -mindepth 1 -type f ! -name '*.zip' -o -type d ! -name '*.zip' -exec rm -rf {} +)
    checkSuccess "Cleaning up install backup folders."
    local result=$(cd "$backup_install_dir" && find . -maxdepth 1 -type f -name '*.zip' | xargs ls -t | tail -n +6 | xargs -r rm)
    checkSuccess "Deleting old install backup and keeping the latest 5."
}